/* stylelint-disable selector-list-comma-newline-after */

body {
    background-color: #0f5361;
    color: #c9dfec;
}

.blog-header {
    line-height: 1;
    border-bottom: 1px solid #e5e5e5;
}

h1, h2, h3, h4, h5, h6 {
}

.display-4 {
    font-size: 2.5rem;
}
@media (min-width: 768px) {
    .display-4 {
        font-size: 3rem;
    }
}

.nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
}



.nav-scroller .nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

.nav-scroller .nav-link {
    padding-top: .75rem;
    padding-bottom: .75rem;
    font-size: .875rem;
}

.card-img-right {
    height: 100%;
    border-radius: 0 3px 3px 0;
}

.flex-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

.h-250 { height: 250px; }
@media (min-width: 768px) {
    .h-md-250 { height: 250px; }
}

/*
 * Blog name and description
 */
.blog-title {
    margin-bottom: 0;
    font-size: 2rem;
    font-weight: 400;
    color: #c9dfec;
}
.blog-description {
    font-size: 1.1rem;
    color: #c9dfec;
}

@media (min-width: 40em) {
    .blog-title {
        font-size: 3.5rem;
    }
}

/* Pagination */
.blog-pagination {
    margin-bottom: 4rem;
}
.blog-pagination > .btn {
    border-radius: 2rem;
}

/*
 * Blog posts
 */
.blog-post {
    margin-bottom: 4rem;
}
.blog-post-title {
    margin-bottom: .25rem;
    font-size: 2.5rem;
}
.blog-post-meta {
    margin-bottom: 1.25rem;
    color: #999;
}

/*
 * Footer
 */
.blog-footer {
    padding: 2.5rem 0;
    color: #999;
    text-align: center;
    background-color: #f9f9f9;
    border-top: .05rem solid #e5e5e5;
}
.blog-footer p:last-child {
    margin-bottom: 0;
}

/*
 * My styles
 */
.post-image {
    width: 100%;
    margin-bottom: 5px;
}

.blog-main {
    position: relative;
    width: 100%;
    padding-right: 0 !important;
    padding-left: 0 !important;
}

h1 {
    font-size: 1.5rem !important;
    margin-left: 10px;
    margin-right: 10px;
    color: #a4b5b6 !important;
    font-weight: bold;

}

h2 {
font-size: 120% !important;
}

h4 {
    font-weight: bold !important;
}

/*table {
width: 100%;
}*/

.general-container {
}

.general-login-form {
    max-width: 400px !important;
    margin: auto;
    border: 1px solid #abc1d5;
    padding: 20px;
    margin-top: 100px;
    margin-bottom: 100px;
}

.registration-container {
    max-width: 400px !important;
    margin: auto;
    border: 1px solid #abc1d5;
    padding: 20px;
    margin-top: 20px;
    text-align: center;
}

.registration-container img {
    width: 150px;
    margin-top: 20px;
}

.footer {
    position: absolute;
    bottom: 0;
    text-align: center;
    padding-bottom: 10px;
    width: 100%;
}

.footer1 {
    text-align: center;
    padding-bottom: 10px;
    width: 100%;
    margin-bottom: 15px;
    line-height: 1em;
}

.images-table {
    border-spacing: 0;
    border-collapse: collapse;
}

.create-link {
    color: #9db3c0;
}

.create-link:hover {
    color: #9ab0bd;
    text-decoration: underline;
}

a {
    color: #9db3c0;
}

a:hover {
    color: #9ab0bd;
    text-decoration: none;
}

.content1 {
    max-width: 800px !important;
}

/*
post
 */

.share-buttons {
    padding: 10px;
    display: inline-block;
    background-color: white;
    width: 100%;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    margin-top: 0;
    text-align: right;
}

.copylink-btn {
    width: 150px;
    display: inline-block;
    border-radius: 0 !important;
}

.copylink-btn:hover {
    cursor: pointer;
}

.pin-btn {
    width: 150px;
    display: inline-block;
    border-radius: 0 !important;
}

@media (max-width: 768px) {
    .pin-btn {
        width: 120px;
        border-radius: 0 !important;
    }

    .copylink-btn {
        width: 120px;
        border-radius: 0 !important;
    }

}

.post-image-container {
    padding: 10px;
}

.post-image-container img {
    margin-bottom: 0;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.post-image-container .image-container {
    margin-bottom: 0;
    padding-bottom: 0;
}

.more-ideas {
    text-align: center;
}

.more-ideas-table {

}

.post-image-tags {
    background: white;
    color: #2192ad;
    padding-top: 10px;
    padding-left: 10px;
}

.post-image-tag {

}

.post-image-tag:hover {
    color: #143d4b;
    cursor: pointer;
}


/*
random post
 */

.random-post-title {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    background: white;
    padding-top: 10px;
    padding-bottom: 5px;
}

.random-post-link h4 {
    font-size: 1rem !important;
    text-underline: none !important;
}

.random-post-link {
    color: #207f9a;
    font-weight: normal;
}

.random-post-link:hover {
    color: #3c4a50;
    text-underline: none !important;
}

.random-post {
    position: relative;
}

.random-post-image img {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

/*
main post
 */

.main-post-title {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    background: white;
    padding-top: 10px;
    padding-bottom: 5px;
    text-align: center;
}

.main-post-link h4 {
    font-size: 1rem !important;
    text-underline: none !important;
    font-weight: bold !important;
}

.main-post-link {
    color: #207f9a;
    font-weight: bold !important;
}

.main-post-link:hover {
    color: #3c4a50;
    text-underline: none !important;
}

.main-post {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
}

.main-post-image img {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

/*
login page
 */

.blog-header-logo-login {
    font-family: "Playfair Display", Georgia, "Times New Roman", serif;
    font-size: 5.25rem;
    color: #c9dfec;
    text-align: center;
}

.blog-header-logo-login:hover {
    color: #b4cad7;
    text-decoration: none;
}

.blog-header-logo-login .blogs-create {
    font-size: 1.2rem;
    padding-top: 10px;
}

#exampleInputEmail1 {
    background-color: #edf7ff;
}

#exampleInputPassword1 {
    background-color: #edf7ff;
}

#login {
    background-color: #8fa2b4;
}

#login:hover {
    background-color: #636f80;
}

#loginDialog {
    color: black;
}

#ok-login-incorrect {
    background-color: #8fa2b4;
}

#ok-login-incorrect:hover {
    background-color: #636f80;
}

/*
head of blogs
 */

.blog-header-logo {
    font-family: "Playfair Display", Georgia, "Times New Roman", serif;
    font-size: 2.25rem;
    color: #c9dfec;
    text-align: center;
}

.blog-header-logo:hover {
    color: #b4cad7;
    text-decoration: none;
}

.blog-header-logo .blogs-create {
    font-size: 1.2rem;
    padding-top: 10px;
}


/*
left panel
 */

.ideas-catalog {
    font-family: "Playfair Display", Georgia, "Times New Roman", serif;
    font-size: 1.5rem;
    color: #c9dfec;
    border-bottom: 1px solid #c9dfec;
    padding: 0 5px 5px 5px;
    margin-top: -15px;
}

.mobile-invisible {

}

@media (max-width: 768px) {
    .mobile-invisible {
        display: none;
    }
}

.left-bar {
    padding: 10px;
}

.category {
    font-size: 1.2rem;
    font-weight: bold;
}

.category a:hover {
    text-decoration: none;
    color: #82919c;
}

/*
navbar
 */

.navbar-brand {
    font-weight: bold;
    color: #daf0fd !important;
}

.nav-link {
    font-weight: bold !important;
}


.main-content {
    margin-top: 70px;
}


.right-bar {
    position: relative;
    display: block;
}

.main-tag {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    white-space: nowrap;
}

.main-tag a:hover {
    text-decoration: none;
    color: #82919c;
}

.download {
    width: 100%;
    text-align: center;
    padding: 10px;
    font-weight: bold;
    font-size: 1.6rem;
    margin-bottom: 30px;
}

.download a:hover {
    color: #ddf0ff;
}